👤 Total 8 messages from user Ярослав Белых

Собираю apache-jmeter в R12 Получил такую ошибку: Provides: apache-jmeter = 5.4.1-1 application() application(apache-jmeter.desktop) osgi(checker-qual) = 3.8.0 osgi(com.fasterxml.jackson.core.jackson-annotations) = 2.10.5 osgi(com.fasterxml.jackson.core.jackson-core) = 2.10.5 osgi(com.fasterxml.jackson.core.jackson-databind) = 2.10.5 osgi(com.github.ben-manes.caffeine) = 2.8.8 osgi(com.helger.ph-commons) = 9.5.1 osgi(com.helger.ph-css) = 6.2.3 osgi(com.jayway.jsonpath.json-path) = 2.4.0 osgi(com.miglayout.core) = 5.2.0 osgi(com.miglayout.swing) = 5.2.0 osgi(com.sun.activation.javax.activation) = 1.2.0 osgi(com.sun.jna) = 5.5.0 osgi(groovy) = 3.0.7 osgi(groovy-datetime) = 3.0.7 osgi(groovy-dateutil) = 3.0.7 osgi(groovy-jmx) = 3.0.7 osgi(groovy-json) = 3.0.7 osgi(groovy-jsr223) = 3.0.7 osgi(groovy-sql) = 3.0.7 osgi(groovy-templates) = 3.0.7 osgi(groovy-xml) = 3.0.7 osgi(javax.mail) = 1.5.0 osgi(jcl.over.slf4j) = 1.7.30 osgi(net.minidev.accessors-smart) = 1.2 osgi(net.minidev.json-smart) = 2.3 osgi(org.apache.commons.collections) = 3.2.2 osgi(org.apache.commons.commons-codec) = 1.15.0 osgi(org.apache.commons.commons-collections4) = 4.4.0 osgi(org.apache.commons.commons-dbcp2) = 2.8.0 osgi(org.apache.commons.commons-io) = 2.8.0 osgi(org.apache.commons.commons-net) = 3.7.2 osgi(org.apache.commons.commons-pool2) = 2.9.0 osgi(org.apache.commons.commons-text) = 1.9.0 osgi(org.apache.commons.jexl) = 2.1.1 osgi(org.apache.commons.jexl) = 3.1.0 osgi(org.apache.commons.lang3) = 3.11.0 osgi(org.apache.commons.logging) = 1.2.0 osgi(org.apache.commons.math3) = 3.6.1 osgi(org.apache.geronimo.specs.geronimo-jms_1.1_spec) = 1.1.1 osgi(org.apache.logging.log4j.1.2-api) = 2.13.3 osgi(org.apache.logging.log4j.api) = 2.13.3 osgi(org.apache.logging.log4j.core) = 2.13.3 osgi(org.apache.logging.log4j.slf4j-impl) = 2.13.3 osgi(org.apache.tika.core) = 1.24.1 osgi(org.apache.tika.parsers) = 1.24.1 osgi(org.brotli.dec) = 0.1.2 osgi(org.exparity.hamcrest-date) = 2.0.7 osgi(org.freemarker.freemarker) = 2.3.30 osgi(org.hamcrest) = 2.2 osgi(org.jodd.core) = 5.0.13 osgi(org.jodd.lagarto) = 5.0.13 osgi(org.jodd.log) = 5.0.13 osgi(org.jodd.props) = 5.0.13 osgi(org.jsoup) = 1.13.1 osgi(org.mongodb.mongo-java-driver) = 2.11.3 osgi(org.mozilla.rhino) = 1.7.13 osgi(org.neo4j.driver.neo4j-java-driver) = 4.2.0 osgi(org.objectweb.asm) = 9.0.0 osgi(org.reactivestreams.reactive-streams) = 1.0.3 osgi(org.xbill.dns) = 2.1.9 osgi(rsyntaxtextarea) = 3.1.1 osgi(slf4j.api) = 1.7.30 osgi(xstream) = 1.4.15 Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 Requires: /bin/sh OrderWithRequires: basesystem-minimal filesystem setup Проверка на неупакованный(е) файл(ы): /usr/lib/rpm/check-files /home/belykh/rpmbuild/BUILDROOT/apache-jmeter-5.4.1-1.x86_64 Записан: /home/belykh/rpmbuild/RPMS/noarch/apache-jmeter-5.4.1-1-rosa2021.1.noarch.rpm Выполнение "/usr/bin/rpmlint -f /home/belykh/rpmbuild/SOURCES/apache-jmeter.rpmlintrc /home/belykh/rpmbuild/RPMS/noarch/apache-jmeter-5.4.1-1-rosa2021.1.noarch.rpm ": apache-jmeter.noarch: E: useless-provides (Badness: 1) osgi(org.apache.commons.jexl) apache-jmeter.noarch: W: no-packager-tag apache-jmeter.noarch: W: no-manual-page-for-binary jmeter apache-jmeter.noarch: W: hidden-file-or-dir /usr/share/jmeter/bin/testfiles/HTMLParserTestFile_2_files/.gitattributes apache-jmeter.noarch: W: class-path-in-manifest /usr/share/jmeter/lib/serializer-2.7.2.jar apache-jmeter.noarch: W: class-path-in-manifest /usr/share/jmeter/lib/xalan-2.7.2.jar Как ее вылечить?